uuid: 0a4e7815-9656-455e-8931-58741c83ccf1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_article_type
    - field.field.node.article.field_authors
    - field.field.node.article.field_body_paragraph
    - field.field.node.article.field_image
    - field.field.node.article.field_media_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_summary
    - field.field.node.article.field_tags
    - field.field.node.article.field_topics
    - node.type.article
    - responsive_image.styles.drutopia_card
  module:
    - ds
    - field_group
    - media_responsive_thumbnail
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
        - group_card_content
        - group_card_content_bottom
        - node_post_date
        - node_title
        - field_summary
        - field_topics
    fields:
      node_title:
        plugin_id: node_title
        weight: 4
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
      node_post_date:
        plugin_id: node_post_date
        weight: 3
        label: hidden
        formatter: ds_post_date_month_day_year
  field_group:
    group_card_content:
      children:
        - node_post_date
        - node_title
        - field_summary
      label: 'Card content'
      parent_name: ''
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
    group_card_content_bottom:
      children:
        - field_topics
      label: 'Card content bottom'
      parent_name: ''
      region: ds_content
      weight: 2
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: mkwKXEXm1_0R1GWP-biVD7O_fnxMuoaevHw-PAJ4GV4
id: node.article.card
targetEntityType: node
bundle: article
mode: card
content:
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: drutopia_card
      image_link: content
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_summary:
    type: text_trimmed
    label: visually_hidden
    settings:
      trim_length: 180
    third_party_settings: {  }
    weight: 5
    region: ds_content
  field_topics:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 6
    region: ds_content
hidden:
  body: true
  comment: true
  field_article_type: true
  field_authors: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_tags: true
  links: true
  search_api_excerpt: true
